K P I
Create a key performance indicator
Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/public/v2/performance/key_performance_indicators" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'title=string&kpi_type=string&description=string&department_id=string&location_id=string¤cy_code=string&weight=string&metric=string&user_id=string'{ "data": { "id": 0, "title": "string", "description": null, "weight": 0, "currency_code": "string", "metric": "string", "status": null, "kpi_type": "string", "location": { "id": 0, "name": "string", "address": null, "time_zone": "string", "holiday_policy_id": null, "created_at": "string", "updated_at": "string" }, "division": null, "department": { "id": 0, "name": "string", "parent_id": null, "manager_id": null, "department_level": null, "fields": {}, "created_at": "string", "updated_at": "string" }, "owner": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" }, "created_at": "string", "updated_at": "string" }}